CVE-2017-14713 – In EPESI 1.8.2 rev20170830, there is Stored XSS in the Phonecalls Description parameter. …

0

Vuln ID: CVE-2017-14713

Published: 2017-09-22  19:29:00Z

Description: In EPESI 1.8.2 rev20170830, there is Stored XSS in the Phonecalls Description parameter.

Source: NVD.NIST.GOV